msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_wardrobes x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 10:19+0100\n"
"PO-Revision-Date: 2025-11-11 22:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_wardrobes/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_wardrobes/init.lua:6 mods/hades_wardrobes/init.lua:31
msgid "Wardrobe"
msgstr "гардероб"

#: mods/hades_wardrobes/init.lua:7
msgid "Lets you change your clothes and body"
msgstr "Давайте поменяем одежду и тело"

#. ~ shown when player tries to use wardrobe in the simulation
#: mods/hades_wardrobes/init.lua:23
msgid "You can’t change the skin of your simulated self."
msgstr "Вы не можете сменить имидж Вашего симулированного Я."
